#!/bin/bash
set -x
env
cd /var/www/redmine
service postgresql start
echo "Migrations"
bundle exec rake db:create && rake db:migrate
echo "Pulling plugins"
redmine install-plugins /config.yml /var/www/redmine/plugins
echo "Server"
bundle exec rails s -b 0.0.0.0 -p $PORT
tail -f /var/www/redmine/logs/development.log
